### Method

# Handy CarouselIndicatorLines get_carousel

#### Declaration [src]

    HdyCarousel*
    hdy_carousel_indicator_lines_get_carousel (
      HdyCarouselIndicatorLines* self
    )

#### Description [src]

Gets the displayed carousel.

Available since: | 1.0

Gets property | `Handy.CarouselIndicatorLines:carousel`

#### Return value

Returns: | `HdyCarousel`
| The displayed carousel.
| The data is owned by the instance.
| The return value can be `NULL`.